.payu-theme p {font-size: 12px}
.payu-theme .payu-left {float: left}
.payu-theme .payu-right {float: right}
.payu-theme #payu-installment-calc {
    margin: 20px auto;
    border: 1px solid #d4d4d4;
    background: #fdfdfd;
    border-radius: 5px;
    padding: 25px 35px;
    width: 368px;
    color: #6f6f6f;
    font-family: Arial, tahoma, sans-serif;
}
.payu-theme .payu-val {color: #00AEEF;font-size: 24px;}

.payu-theme .payu-total-cost {
    border: 1px solid #49c5f4;
    background: #edf7fb;
    border-radius: 5px;
    margin: 32px 0 10px 0;
}

.payu-theme .payu-total-cost p {
    margin: 0 !important;
    padding: 16px;
    overflow: hidden;
    line-height: 18px;
}

.payu-theme .payu-total-cost p:first-child {
    border-bottom: 1px solid #49c5f4;
}

.payu-theme .payu-slider {
    clear: both;
    height: 8px;
    position: relative;
    border-radius: 5px;
    margin: 20px 0 10px;
    background: #f6f6f6;
    border: 1px solid #D9D6D6;
    background: linear-gradient(top, #f6f6f6, #fff, #fafafa);
    background: -o-linear-gradient(top, #f6f6f6, #fff, #fafafa);
    background: -ms-linear-gradient(top, #f6f6f6, #fff, #fafafa);
    background: -moz-linear-gradient(top, #f6f6f6, #fff, #fafafa);
    background: -webkit-linear-gradient(top, #f6f6f6, #fff, #fafafa);
}

.payu-theme .payu-slider .ui-slider-range {
    top: -1px;
    left: -1px;
    padding: 0;
    height: 8px;
    position: absolute;
    border-radius: 5px 0 0 5px;
    background: #00adee;
    border: 1px solid #1c3f95;
    background: linear-gradient(left, #00adee, #1c3f95);
    background: -o-linear-gradient(left, #00adee, #1c3f95);
    background: -ms-linear-gradient(left, #00adee, #1c3f95);
    background: -moz-linear-gradient(left, #00adee, #1c3f95);
    background: -webkit-linear-gradient(left, #00adee, #1c3f95);
}

.payu-theme .payu-slider .ui-slider-handle {
    width: 22px;
    height: 22px;
    display: block;
    margin-left: -11px;
    top: -9px;
    border-radius: 12px;
    position: absolute;
    background: #f3f3f3;
    border: 1px solid #cccaca;
    box-shadow: 0 0 4px #cccaca;
    background: linear-gradient(top, #fff, #f3f3f3);
    background: -o-linear-gradient(top, #fff, #f3f3f3);
    background: -ms-linear-gradient(top, #fff, #f3f3f3);
    background: -moz-linear-gradient(top, #fff, #f3f3f3);
    background: -webkit-linear-gradient(top, #fff, #f3f3f3);
}

.payu-theme #payu-installment-calc hr {
    border: none;
    height: 1px;
    background: #dbdbdb;
    margin: 20px 0;
}

.payu-theme #payu-credit-interest {
    font-size: 11px;
    text-align: right;
    margin: 10px 0;
}

.payu-theme #credit-insurance-checkbox {
    width: 24px;
    height: 24px;
    bottom: -6px;
    position: relative;
    display: inline-block;
    background: url('https://secure.payu.com/res/v2/images/interest-checkbox.png') 0 0 no-repeat;
}

.payu-theme #credit-insurance-checkbox.payu-checked {
    background-position: 0 100%;
}

/* docks style*/
.payu-theme #payu-installment-dock {
    position: fixed;
    top: 20%;
    z-index: 9999;
}

.payu-theme #payu-installment-dock-handle {
    float:left;
    width: 60px;
    height: 250px;
    background: url('https://secure.payu.com/res/v2/images/sprites.png') no-repeat 0 0;
}

.payu-theme #payu-installment-dock-handle > div {
    width: 60px;
    height: 250px;
    background: url('https://secure.payu.com/res/v2/images/sprites.png') no-repeat 0 -250px;
}

.payu-theme #payu-installment-dock-content {
    float: left;
    background: #028fcc url('https://secure.payu.com/res/v2/images/dock_bg.png') no-repeat center center;
    width: 250px;
    height: 250px;
    font-family: Arial, tahoma, sans-serif;
    font-size:14px;
    color:white;
}

.payu-theme #payu-installment-dock-content a,
.payu-theme #payu-installment-dock-content a:link,
.payu-theme #payu-installment-dock-content a:visited {
    font-size: 11px;
    color: #233588;
    text-decoration: underline;
}

.payu-theme #payu-installment-dock-content a:hover {
    text-decoration: none;
}

.payu-theme #payu-installment-dock-content ul {
    list-style-image: url('https://secure.payu.com/res/v2/images/dock_list_tip.png');
    padding-left:35px;
    line-height: 150%;
    text-shadow: 1px 2px #007eb4;
}

.payu-theme #payu-installment-dock-content li {
    margin: 7px 0;
}

.payu-theme #payu-installment-dock-content > .payu-installment-dock-logo > img {
    margin: 40px 0 0 20px;
    border: 0;
}

.payu-theme #payu-installment-dock-content > .payu-installment-dock-details {
    float:right;
    margin:20px 20px 0 0;
}

/* themes */
.payu-theme.payu-theme-gray #payu-installment-dock #payu-installment-dock-content {
    background-image: url('https://secure.payu.com/res/v2/images/dock_bg_gray.png');
    background-color: #a1a3a4;
}

.payu-theme.payu-theme-gray #payu-installment-dock #payu-installment-dock-content ul {
    text-shadow: 1px 2px #8c8c8c;
}

.payu-theme.payu-theme-gray #payu-installment-dock a {
    color: #3e3e3e;
}

.payu-theme.payu-theme-gray #payu-installment-dock #payu-installment-dock-handle {
    background-position: -60px 0;
}

/* en */
.payu-theme .payu-lang-en #payu-installment-dock #payu-installment-dock-handle > div {
    background-position: -60px -250px;
}

.payu-theme .payu-theme-sticker{
    background: url('https://secure.payu.com/res/v2/images/payu_sticker.png') no-repeat 0 50%;
}
.payu-theme .payu-lang-en.payu-theme-sticker{
    background: url('https://secure.payu.com/res/v2/images/payu_sticker_en.png') no-repeat 0 50%;
}